<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url');?>"/>

<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url');?>/css/app.css" />
<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url');?>/css/firefox.css" />
<title>
	<?php 
		if(is_single()){
			$the_title = wp_title(' - ', false); 
			if ($the_title == '') {
				echo the_time('Y-m-d')." | ";
			}
		}
		wp_title("|",true,"right");
		bloginfo('name');
		$site_description = get_bloginfo( 'description', 'display' );
		if ( $site_description && ( is_home() || is_front_page() ) )
			echo " | $site_description"; 
	?>
</title>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/function.js"></script>
<?php if ( is_singular() ){ ?>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/comments-ajax.js"></script>
<?php } ?>
<?php wp_head();?>
</head>
<body>
<div id="header">
    <div id="headerContent">
        <h1>
			<a href="<?php bloginfo('url');?>"><?php bloginfo('name');?></a>
			<span class="description"><?php bloginfo('description');?></span>
		</h1>
		<div id="search"><?php include(TEMPLATEPATH . '/searchform.php'); ?></div>
    </div>
</div>