 <?php
    $desc = false;
    $anchor_text = $href = filter_var(trim($post->post_content), FILTER_VALIDATE_URL);
    $matches = array();
    if(!$href && preg_match('/<a [^>]*href=[\"\']?([^\"\'\s]+)/i', $post->post_content, $matches)) {
        $anchor_text = $href = $matches[1];
        $desc = get_the_excerpt();
    }
    if($post->post_title) {
        $anchor_text = $post->post_title;
    }
?>           
                <div class="postWrapper">
                    <div class="postContainer">
                        <div class="post">
                            <a class="postTitle" href="<?php the_permalink();?>">
                                <h3><a href="<?php echo $href;?>" target="_blank"><?php echo $anchor_text;?></a></h3>
                            </a>
                            <?php the_content(_(''));?>
                        </div>
                        <div class="insideInfo">
                            <div class="postTags">
                                <a href="<?php the_permalink();?>" class="fl time"><?php the_time('Y-m-d');?></a>
                                <?php the_category();?>
                                <!--<div class="tags"><?php //the_tags();?></div>-->
                            </div>
                            <div class="postNotes"><a href="<?php the_permalink();?>#respond"><?php comments_number('0','1','%');?> notes</a></div>
                            <br class="clear">
                        </div>
                    </div>
                </div>