<?php
// 链接自动识别播放
function auto_player_urls($c) {
    $s = array('/^<p>(http:\/\/.*\.mp3)<\/p>$/m' => '<p><embed class="mp3_player" src="'.get_bloginfo("template_url").'/audio_player.swf?audio_file=$1&amp;color=FFFFFF" width="46%" height="30" type="application/x-shockwave-flash"></embed></p>',
    '/^<p>(http:\/\/.*\.swf)<\/p>$/m' => '<p><embed class="swf_player" src="$1" width="500" height="280" type="application/x-shockwave-flash"></embed></p>');
    foreach($s as $p => $r){
        $c = preg_replace($p,$r,$c);
    }
    return $c;
}
add_filter( 'the_content', 'auto_player_urls' );

/* AJAX无限翻页 */
function post_ajax(){
	if( isset($_GET['action'])&& $_GET['action'] == 'post_ajax'){
		query_posts("paged=" . $_GET['paged']);
		if(have_posts()) :while(have_posts()) : the_post();?>
			<div id="post-<?php the_id();?>" class="posts">
            	<div class="postInfo"></div>
                <div class="postWrapper">
                	<div class="postContainer">
                    	<div class="post">
							<a class="postTitle" href="<?php the_permalink();?>"><h3><?php the_title();?></h3></a>
							<?php the_content(_(''));?>
						</div>
                        <div class="insideInfo">
                        	<div class="postTags">
								<a href="<?php the_permalink();?>" class="fl time"><?php the_time('Y-m-d');?></a>
								<?php the_category();?>
								<!--<div class="tags"><?php //the_tags();?></div>-->
							</div>
                            <div class="postNotes"><a href="<?php the_permalink();?>#respond"><?php comments_number('0','1','%');?> notes</a></div>
                            <br class="clear">
                        </div>
                    </div>
                </div>
            </div>
			<?php endwhile; else:
			endif;
		die();
		}else{return;}
}
add_action('init', 'post_ajax');
// -- END ----------------------------------------

//去除默认相册样式
add_filter( 'use_default_gallery_style', '__return_false' );

//post formats
add_theme_support( 'post-formats', array( 'aside', 'gallery', 'link', 'image', 'quote', 'status', 'audio', 'video', 'chat' ) );

//特色图片
add_theme_support( 'post-thumbnails' );
add_image_size( 'home-tb', 300, 160, true); //加true是严格裁剪模式

//自定义表情路径
function custom_smilies_src($src, $img){
    return get_option('home') . '/wp-content/themes/OptimusII/images/smilies/' . $img;
}
add_filter('smilies_src', 'custom_smilies_src', 10, 2);

//comments
function mytheme_comment($comment, $args, $depth) {
   $GLOBALS['comment'] = $comment;
   global $commentcount;
   if(!$commentcount) {
	   $page = ( !empty($in_comment_loop) ) ? get_query_var('cpage')-1 : get_page_of_comment( $comment->comment_ID, $args )-1;
	   $cpp=get_option('comments_per_page');
	   $commentcount = $cpp * $page;
	   $cau = $comment->comment_author_url;
	}
?>
   <li class="note" id="comment-<?php comment_ID() ?>">
		<a title="<?php echo comment_author();?>" href="#"><?php echo get_avatar( $comment, $size = '16'); ?></a>
		<span class="action">
			<div class="authorName"><?php printf(__('%s'), get_comment_author_link()); ?><?php if(!$cau)site_star($cau);?></div><?php comment_text() ?>
			<div class="reply">
				<?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth'], 'reply_text' => __('@')))) ?>
				<?php edit_comment_link(__('Edit'),'  ',''); ?>
			</div>
			<div class="clear"></div>
		</span>
		<div class="comment-text">
			<?php if ($comment->comment_approved == '0') : ?>
			<em><?php _e('Your comment is awaiting moderation.') ?></em>
			<br />
			<?php endif; ?>
		</div>
		<div class="clear"></div>
	</li>
<?php
}

/* Mini Pagenavi v1.0 by Willin Kan. */
function pagenavi( $p = 2 ) { // 取當前頁前後各 2 頁
  if ( is_singular() ) return; // 文章與插頁不用
  global $wp_query, $paged;
  $max_page = $wp_query->max_num_pages;
  if ( $max_page == 1 ) return; // 只有一頁不用
  if ( empty( $paged ) ) $paged = 1;
  // echo '<span class="pages">Page: ' . $paged . ' of ' . $max_page . ' </span> '; // 頁數
  if ( $paged > $p + 1 ) p_link( 1, '最前页' );
  if ( $paged > $p + 2 ) echo '... ';
  for( $i = $paged - $p; $i <= $paged + $p; $i++ ) { // 中間頁
    if ( $i > 0 && $i <= $max_page ) $i == $paged ? print "<span class='page-numbers current'>{$i}</span> " : p_link( $i );
  }
  if ( $paged < $max_page - $p - 1 ) echo '... ';
  if ( $paged < $max_page - $p ) p_link( $max_page, '最后页' );
}
function p_link( $i, $title = '' ) {
  if ( $title == '' ) $title = "第{$i}页";
  echo "<a class='page-numbers' href='", esc_html( get_pagenum_link( $i ) ), "' title='{$title}'>{$i}</a> ";
}
// -- END ----------------------------------------

//随机热门相关文章
function fanr_get_posts($orderby = '', $plusmsg = '') {
    $get_posts = query_posts('posts_per_page=5&ignore_sticky_posts=1&orderby='.$orderby);
    foreach ($get_posts as $get_post) {
            $output = '';
            $post_date = mysql2date('y年m月d日', $get_post->post_date);
            $commentcount = '('.$get_post->comment_count.')';
            $post_title = htmlspecialchars(stripslashes($get_post->post_title));
            $permalink = get_permalink($get_post->ID);
            $output .= '<a href="' . $permalink . '" title="'.$post_title.$$plusmsg.'" target="_blank">' . $post_title . $$plusmsg . '</a>';
            echo $output;
        }
    wp_reset_query();
}
// -- END ----------------------------------------

/* comment_mail_notify v1.0 by willin kan. (有勾選欄, 由訪客決定) */
function comment_mail_notify($comment_id) {
  $admin_notify = '1'; // admin 要不要收回覆通知 ( '1'=要 ; '0'=不要 )
  $admin_email = get_bloginfo ('admin_email'); // $admin_email 可改為你指定的 e-mail.
  $comment = get_comment($comment_id);
  $comment_author_email = trim($comment->comment_author_email);
  $parent_id = $comment->comment_parent ? $comment->comment_parent : '';
  global $wpdb;
  if ($wpdb->query("Describe {$wpdb->comments} comment_mail_notify") == '')
    $wpdb->query("ALTER TABLE {$wpdb->comments} ADD COLUMN comment_mail_notify TINYINT NOT NULL DEFAULT 0;");
  if (($comment_author_email != $admin_email && isset($_POST['comment_mail_notify'])) || ($comment_author_email == $admin_email && $admin_notify == '1'))
    $wpdb->query("UPDATE {$wpdb->comments} SET comment_mail_notify='1' WHERE comment_ID='$comment_id'");
  $notify = $parent_id ? get_comment($parent_id)->comment_mail_notify : '0';
  $spam_confirmed = $comment->comment_approved;
  if ($parent_id != '' && $spam_confirmed != 'spam' && $notify == '1') {
    $wp_email = 'no-reply@' . preg_replace('#^www\.#', '', strtolower($_SERVER['SERVER_NAME'])); // e-mail 發出點, no-reply 可改為可用的 e-mail.
    $to = trim(get_comment($parent_id)->comment_author_email);
    $subject = 'iFFFFFF.com 伺服美眉向您发来的评论动态通知!';
    $message = '
    <div style="background-color:#eef2fa; border:1px solid #d8e3e8; color:#111; font-family:Microsoft YaHei,Verdana; font-size:12.5px; padding:0 15px; margin:10px 0; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;">
      <p><strong>@' . trim(get_comment($parent_id)->comment_author) . '</strong> 同学，您在 <strong>《' 
      . get_the_title($comment->comment_post_ID) . '》</strong> 的评论有了新动态！</p>
    </div>
    <div style="background-color:#eef2fa; border:1px solid #d8e3e8; color:#111; font-family:Microsoft YaHei,Verdana; font-size:12.5px; padding:0 15px; margin-bottom:10px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;">  
      <p><strong>您</strong> 说: '
       . trim(get_comment($parent_id)->comment_content) . '</p>
      <p><strong>' . trim($comment->comment_author) . '</strong> 回应: '. trim($comment->comment_content) . '<br /></p>
      <p><em style="font-size: 12px;">继续评论请用力点击 <a href="' . htmlspecialchars(get_comment_link($parent_id)) . '">'.htmlspecialchars(get_comment_link($parent_id)).'</a></em></p>
    </div>
    <div style="text-align:right">
      <strong><em>—— By <a href="http://ifffff.com" target="_blank">iFFFFF.com</a></em></strong>
    </div>';
    $message = convert_smilies($message);
    $from = "From: \"" . get_option('blogname') . "\" <$wp_email>";
    $headers = "$from\nContent-Type: text/html; charset=" . get_option('blog_charset') . "\n";
    wp_mail( $to, $subject, $message, $headers );
    //echo 'mail to ', $to, '<br/> ' , $subject, $message; // for testing
  }
}
add_action('comment_post', 'comment_mail_notify');

/* 自動加勾選欄 */
function add_checkbox() {
  echo '<div id="mailLabel"><input type="checkbox" name="comment_mail_notify" id="comment_mail_notify" value="comment_mail_notify" checked="checked"/><label for="comment_mail_notify">有人回复时邮件通知我</label></div><div class="clear"></div>';
}
add_action('comment_form', 'add_checkbox');

// -- END ----------------------------------------

//archives
function archives_list() {
     global $wpdb,$month;
     $lastpost = $wpdb->get_var("SELECT ID FROM $wpdb->posts WHERE post_date <'" . current_time('mysql') . "' AND post_status='publish' AND post_type='post' AND post_password='' ORDER BY post_date DESC LIMIT 1");
     $output = get_option('SHe_archives_'.$lastpost);
     if(empty($output)){
         $output = '';
         $wpdb->query("DELETE FROM $wpdb->options WHERE option_name LIKE 'SHe_archives_%'");
         $q = "SELECT DISTINCT YEAR(post_date) AS year, MONTH(post_date) AS month, count(ID) as posts FROM $wpdb->posts p WHERE post_date <'" . current_time('mysql') . "' AND post_status='publish' AND post_type='post' AND post_password='' GROUP BY YEAR(post_date), MONTH(post_date) ORDER BY post_date DESC";
         $monthresults = $wpdb->get_results($q);
         if ($monthresults) {
             foreach ($monthresults as $monthresult) {
             $thismonth    = zeroise($monthresult->month, 2);
             $thisyear    = $monthresult->year;
             $q = "SELECT ID, post_date, post_title, comment_count FROM $wpdb->posts p WHERE post_date LIKE '$thisyear-$thismonth-%' AND post_date AND post_status='publish' AND post_type='post' AND post_password='' ORDER BY post_date DESC";
             $postresults = $wpdb->get_results($q);
             if ($postresults) {
                 $text = sprintf('%s %d', $month[zeroise($monthresult->month,2)], $monthresult->year);
                 $postcount = count($postresults);
                 $output .= '<ul class="archives-list"><li><span class="archives-yearmonth">' . $text . ' &nbsp;(' . count($postresults) . '&nbsp;篇文章)</span><ul class="archives-monthlisting">' . "\n";
             foreach ($postresults as $postresult) {
                 if ($postresult->post_date != '0000-00-00 00:00:00') {
                 $url = get_permalink($postresult->ID);
                 $arc_title    = $postresult->post_title;
                 if ($arc_title)
                     $text = wptexturize(strip_tags($arc_title));
                 else
                     $text = $postresult->ID;
                     $title_text = 'View this post, &quot;' . wp_specialchars($text, 1) . '&quot;';
                     $output .= '<li>' . mysql2date('d日', $postresult->post_date) . ':&nbsp;' . "<a href='$url' title='$title_text'>$text</a>";
                     $output .= '&nbsp;(' . $postresult->comment_count . ')';
                     $output .= '</li>' . "\n";
                 }
                 }
             }
             $output .= '</ul></li></ul>' . "\n";
             }
         update_option('SHe_archives_'.$lastpost,$output);
         }else{
             $output = '<div class="errorbox">Sorry, no posts matched your criteria.</div>' . "\n";
         }
     }
     echo $output;
}

//web auth
function site_star($url){
	if(empty($url)){return;}
	global $wpdb;
	$arr = explode('/',$url);
	$url = $arr[2];
	$url1 = "http://".$url;
	$url2 = "http://".$url."/";
	$url3 = "http://www.".$url;
	$url4 = "http://www.".$url."/";
	//echo "select count(*) from $wpdb->links where link_url = '".$url."'";
	$results1 = $wpdb->get_var($wpdb->prepare("select count(*) from $wpdb->links where link_url = '".$url1."'"));
	$results2 = $wpdb->get_var($wpdb->prepare("select count(*) from $wpdb->links where link_url = '".$url2."'"));
	$results3 = $wpdb->get_var($wpdb->prepare("select count(*) from $wpdb->links where link_url = '".$url3."'"));
	$results4 = $wpdb->get_var($wpdb->prepare("select count(*) from $wpdb->links where link_url = '".$url4."'"));
	if($results1){
		echo "<div class='auth'><a href='/links' title='认证站点' target='_blank'><img src='/wp-content/themes/OptimusII/images/certification.gif'/></a></div>";
	}elseif($results2){
		echo "<div class='auth'><a href='/links' title='认证站点' target='_blank'><img src='/wp-content/themes/OptimusII/images/certification.gif'/></a></div>";
	}elseif($results3){
		echo "<div class='auth'><a href='/links' title='认证站点' target='_blank'><img src='/wp-content/themes/OptimusII/images/certification.gif'/></a></div>";
	}elseif($results4){
		echo "<div class='auth'><a href='/links' title='认证站点' target='_blank'><img src='/wp-content/themes/OptimusII/images/certification.gif'/></a></div>";
	}else{
		return;
	}
	
	
	
}
?>