<?php get_header();?>
<div id="wrapper">
	<div id="container">
        <div id="main">
        	<?php if(have_posts()) :while(have_posts()) : the_post();?>
			<div id="post-<?php the_id();?>" class="posts">
            	<div class="postInfo"></div>
                <?php get_template_part( 'content', get_post_format() ); ?>
                <div class="postWrapper">
                    <div class="postContainer">
                        <div class="subArticle">
                            <div class="subArticle_title">猜你喜欢</div>
                            <div class="subArticle_content">
                                <?php
                                    $cats = wp_get_post_categories($post->ID);
                                    if ($cats) {
                                    $cat = get_category( $cats[0] );
                                    $first_cat = $cat->cat_ID;
                                    $args = array(
                                            'category__in' => array($first_cat),
                                            'post__not_in' => array($post->ID),
                                            'showposts' => 5,
                                            'ignore_sticky_posts' => 1);
                                    query_posts($args);
                                    if (have_posts()) : 
                                    while (have_posts()) : the_post(); update_post_caches($posts); 
                                ?>
                                <a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute();?>(<?php comments_number('0','1','%'); ?>)">
                                    <?php if(get_the_title() == ''){echo the_time("Y-m-d");}else{echo get_the_title();} ?>(<?php comments_number('0','1','%'); ?>)
                                </a>
                                <?php endwhile; else : ?>
                                <span class="none"> 暂无相关文章</span>
                                <?php endif; wp_reset_query(); } ?>
                            </div>
                        </div>
                        <div class="subArticle">
                            <div class="subArticle_title">热门文章</div>
                            <div class="subArticle_content">
                               <?php fanr_get_posts( $orderby = 'comment_count', $plusmsg = 'commentcount' ); ?>
                            </div>
                        </div>
                        <div class="subArticle hide">
                            <div class="subArticle_title">最新文章</div>
                            <div class="subArticle_content">
                               <?php fanr_get_posts( $orderby = 'post_date', $plusmsg = 'commentcount' ); ?>
                            </div>
                        </div>
                        <div class="subArticle hide">
                            <div class="subArticle_title">随机文章</div>
                            <div class="subArticle_content">
                               <?php fanr_get_posts( $orderby = 'rand', $plusmsg = 'commentcount' ); ?>
                            </div>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div>
				<?php comments_template('',true);?>
            </div>
			<?php endwhile; else: ?>
			<?php endif; ?>
        </div>
    </div>
<?php get_footer();?>
